<?xml version="1.0" encoding="UTF-8"?>
<element name="Metadata" xmlns="http://relaxng.org/ns/structure/1.0"
         ns="http://purl.org/dc/elements/1.1/">
    <optional>
        <element name="title">
            <text/>
        </element>
    </optional>
    <optional>
        <element name="creator">
            <text/>
        </element>
    </optional>
    <optional>
        <element name="subject">
            <text/>
        </element>
    </optional>
    <optional>
        <element name="description">
            <text/>
        </element>
    </optional>
    <optional>
        <element name="publisher">
            <text/>
        </element>
    </optional>
    <optional>
        <element name="contributor">
            <text/>
        </element>
    </optional>
    <optional>
        <element name="date">
            <text/>
        </element>
    </optional>
    <optional>
        <element name="type">
            <text/>
        </element>
    </optional>
    <optional>
        <element name="format">
            <text/>
        </element>
    </optional>
    <optional>
        <element name="identifier">
            <text/>
        </element>
    </optional>
    <optional>
        <element name="source">
            <text/>
        </element>
    </optional>
    <optional>
        <element name="language">
            <text/>
        </element>
    </optional>
    <optional>
        <element name="relation">
            <text/>
        </element>
    </optional>
    <optional>
        <element name="coverage">
            <text/>
        </element>
    </optional>
    <optional>
        <element name="rights">
            <text/>
        </element>
    </optional>
</element>